<div class="flex flex-col flex-auto min-w-0">

    <!-- Main -->
    <div class="flex-auto p-6 sm:p-10">

        <!-- CONTENT GOES HERE -->
        <form action="">
            <div class="h-150 min-h-200 max-h-150 border-2  border-gray-300 rounded-1xl">

                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 bg-card rounded-1xl shadow overflow-hidden">
                    <div class="flex flex-row flex-wrap mt-4 -mx-6">
                        <div class="flex flex-col mx-6 my-3">
                            <div class="mt-2 font-medium text-3xl leading-none">                   
                                    <div>Gold Wallet</div>                               
                            </div>
                        </div>
                    </div>
                </div>

                <div class="relative flex flex-col flex-auto p-6 pr-3 pb-3 ">
                    <div>Available Cash Wallet : RM0.00</div>
                </div>
                

            </div>
        </form>
        
    </div>

</div>       
  
  